/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/


.large-heading {
    font-size: 1.85rem;
    line-height: 32px;
}

.form-heading {
    margin-top: 30px;
}

.navbar {
  /*
  background-image: linear-gradient(to right, #1e88e5, #00bcd4);
  background-image: url('nome-da-sua-imagem.jpg'); */
  
  background-image: linear-gradient(to right, #042141, #00bcd4); 
  
  /* Mantém a imagem centralizada */
  background-position: center; 
  
  /* Evita que a imagem fique se repetindo em telas grandes */
  background-repeat: no-repeat; 
  
  /* Faz a imagem cobrir todo o espaço disponível sem distorcer */
  background-size: cover;
}